# GetTransientTokenQueryParamType

`delegation` - This is the only supported `type` parameter.

## Example Usage

```typescript
import { GetTransientTokenQueryParamType } from "@lukehagar/plexjs/sdk/models/operations";

let value: GetTransientTokenQueryParamType =
  GetTransientTokenQueryParamType.Delegation;
```

## Values

| Name         | Value        |
| ------------ | ------------ |
| `Delegation` | delegation   |